
@font-face {
    font-family: 'AmbleLight';
    src: url('../fonts/Amble-Light-webfont.eot');
    src: url('../fonts/Amble-Light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Amble-Light-webfont.woff') format('woff'),
         url('../fonts/Amble-Light-webfont.ttf') format('truetype'),
         url('../fonts/Amble-Light-webfont.svg#AmbleLight') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'AmbleLightItalic';
    src: url('../fonts/Amble-LightItalic-webfont.eot');
    src: url('../fonts/Amble-LightItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Amble-LightItalic-webfont.woff') format('woff'),
         url('../fonts/Amble-LightItalic-webfont.ttf') format('truetype'),
         url('../fonts/Amble-LightItalic-webfont.svg#AmbleLightItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'AmbleRegular';
    src: url('../fonts/Amble-Regular-webfont.eot');
    src: url('../fonts/Amble-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Amble-Regular-webfont.woff') format('woff'),
         url('../fonts/Amble-Regular-webfont.ttf') format('truetype'),
         url('../fonts/Amble-Regular-webfont.svg#AmbleRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'AmbleItalic';
    src: url('../fonts/Amble-Italic-webfont.eot');
    src: url('../fonts/Amble-Italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Amble-Italic-webfont.woff') format('woff'),
         url('../fonts/Amble-Italic-webfont.ttf') format('truetype'),
         url('../fonts/Amble-Italic-webfont.svg#AmbleItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'AmbleBold';
    src: url('../fonts/Amble-Bold-webfont.eot');
    src: url('../fonts/Amble-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Amble-Bold-webfont.woff') format('woff'),
         url('../fonts/Amble-Bold-webfont.ttf') format('truetype'),
         url('../fonts/Amble-Bold-webfont.svg#AmbleBold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'AmbleBoldItalic';
    src: url('../fonts/Amble-BoldItalic-webfont.eot');
    src: url('../fonts/Amble-BoldItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Amble-BoldItalic-webfont.woff') format('woff'),
         url('../fonts/Amble-BoldItalic-webfont.ttf') format('truetype'),
         url('../fonts/Amble-BoldItalic-webfont.svg#AmbleBoldItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'AmbleLightCondensed';
    src: url('../fonts/Amble-LightCondensed-webfont.eot');
    src: url('../fonts/Amble-LightCondensed-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Amble-LightCondensed-webfont.woff') format('woff'),
         url('../fonts/Amble-LightCondensed-webfont.ttf') format('truetype'),
         url('../fonts/Amble-LightCondensed-webfont.svg#AmbleLightCondensed') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'AmbleLightCondensedItalic';
    src: url('../fonts/Amble-LightCondensedItalic-webfont.eot');
    src: url('../fonts/Amble-LightCondensedItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Amble-LightCondensedItalic-webfont.woff') format('woff'),
         url('../fonts/Amble-LightCondensedItalic-webfont.ttf') format('truetype'),
         url('../fonts/Amble-LightCondensedItalic-webfont.svg#AmbleLightCondensedItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
	font-family: 'champagne__limousinesitalic';
	src: url('../fonts/champagne__limousines_italic-webfont.eot');
	src: url('../fonts/champagne__limousines_italic-webfont.eot?#iefix') format('embedded-opentype'),
		url('../fonts/champagne__limousines_italic-webfont.woff') format('woff'),
		url('../fonts/champagne__limousines_italic-webfont.ttf') format('truetype'),
		url('../fonts/champagne__limousines_italic-webfont.svg#champagne__limousinesitalic') format('svg');
}
@font-face {
	font-family: 'champagne__limousinesBdIt';
	src: url('../fonts/champagne__limousines_bold_italic-webfont.eot');
	src: url('../fonts/champagne__limousines_bold_italic-webfont.eot?#iefix') format('embedded-opentype'),
		url('../fonts/champagne__limousines_bold_italic-webfont.woff') format('woff'),
		url('../fonts/champagne__limousines_bold_italic-webfont.ttf') format('truetype'),
		url('../fonts/champagne__limousines_bold_italic-webfont.svg#champagne__limousinesBdIt') format('svg');
}
@font-face {
	font-family: 'champagne__limousinesbold';
	src: url('../fonts/champagne__limousines_bold-webfont.eot');
	src: url('../fonts/champagne__limousines_bold-webfont.eot?#iefix') format('embedded-opentype'),
		url('../fonts/champagne__limousines_bold-webfont.woff') format('woff'),
		url('../fonts/champagne__limousines_bold-webfont.ttf') format('truetype'),
		url('../fonts/champagne__limousines_bold-webfont.svg#champagne__limousinesbold') format('svg');
}
@font-face {
	font-family: 'champagne__limousinesregular';
	src: url('../fonts/champagne__limousines-webfont.eot');
	src: url('../fonts/champagne__limousines-webfont.eot?#iefix') format('embedded-opentype'),
		url('../fonts/champagne__limousines-webfont.woff') format('woff'),
		url('../fonts/champagne__limousines-webfont.ttf') format('truetype'),
		url('../fonts/champagne__limousines-webfont.svg#champagne__limousinesregular') format('svg');
}
html {
	/*background: url(../images/bg-html.png);*/
}
body{
	margin:0;
	/* font:13px/16px Arial, Helvetica, sans-serif; */
	color:#000;
	/*background: url(../images/bg-body.png) repeat-x;*/
}
img{border:0;}
a{
	text-decoration:none;
	/*color:#d4145a;*/
	color:#348ec9;
}
a:hover{
	text-decoration:underline;
}
a:active {background-color: transparent;}
p a {color:#338dc9;}
input, textarea, select{
	font:100% arial,sans-serif;
	vertical-align:middle;
	color:#000;
}
form, fieldset{
	margin:0;
	padding:0;
	border-style:none;
}
q{quotes: none;}
q:before{content:"";}
q:after{content:"";}
#wrapper {
	width:974px;
	margin:0 auto;
}
#header {
	position:relative;
	z-index:100;
}
#header .panel {
	/* width:100%; */
	overflow:hidden;
	border-bottom:1px solid #000;
	/* padding:14px 0 14px; */
	/* margin:0 0 8px; */
	background-color: #fff;
	border-radius: 0px;
}
#header .logo {
	float:left;
	background: url(../images/logo.png) no-repeat;
	width: 309px;
	height: 80px;
	text-indent:-9999px;
	overflow:hidden;
}
#header .logo a {
	display:block;
	height:100%;
}
#header .bar {
	/*width:260px;*/
	/* login search */
	width:330px;
	float:right;
	padding:8px 0 0;
}
#header .bar .row {
	overflow:hidden;
	padding:0 0 9px;
}
#header .row {
float:right;
}
#header .user-nav {
	float:left;
	list-style:none;
	/*margin:0 -6px 0 0;*/
	margin:0 0 0 0;
	padding:5px 0 0;
	/*font:13px/15px "champagne__limousinesbold", sans-serif;*/
	font:13px "AmbleLight", sans-serif; /* ==== Desired font ==== */
	/*font:12px Arial, Helvetica, sans-serif;*/
	/*letter-spacing:2px;*/
	/*text-transform:uppercase;*/
}
.user-nav li {
	float:left;
	background: url(../images/divider01.gif) no-repeat 0 2px;
	padding:0 14px 0 16px;
}
.user-nav li:first-child {
	background:none;
	padding-left:0;
}
.user-nav a {color:#000;}
#header .account {
	float:left;
	border:1px solid #cccccb;
	padding:1px;
	background:#fff;
	font:13px/15px "champagne__limousinesbold", sans-serif; /* ==== Desired font ==== */
	/*font:13px "AmbleRegular", sans-serif;*/
	/*font:12px Arial, Helvetica, sans-serif;*/
	letter-spacing:1px;
	color:#fff;
	text-transform:uppercase;
}
#header .account span {
	display:block;
	background:#d4145a;
	padding:4px 8px;
}
#header .search {
	width:100%;
	overflow:hidden;
}
.search input[type="text"]{
	float:left;
	border:1px solid #d5d5d5;
	background:#fff;
	/*color:#bdbdbd;*/
	color:#333;
	padding:4px 7px;
	/*width:172px;*/
	/* search box */
	width:270px;
	margin:0 9px 0 0;
	font-size:14px;
}
.search input[type="submit"]{
	float:left;
	background: url(../images/sprite.png) no-repeat;
	width: 23px;
	height: 26px;
	border:0;
	cursor:pointer;
	font-size:0;
	letter-spacing:-999px;
}
.im-message-box {
	float:right;
	border:3px solid #338dc9;
	padding:9px 18px 9px 22px;
	margin:6px 20px 0 0;
}
.im-message-box ul {
	list-style:none;
	margin:0 0 10px;
	padding:0;
	overflow:hidden;
	font-size:13px;
}
.im-message-box ul li {
	float:left;
	background: url(../images/divider01.gif) no-repeat 0 4px;
	padding:0 9px 0 11px;
}
.im-message-box ul li:first-child {
	background:none;
	padding-left:0;
}
.im-message-box ul a {
	color:#464646;
	float:left;
	padding:2px 0;
}
.im-message-box ul a.message {
	float:left;
	padding-left:33px;
	background: url(../images/sprite.png) no-repeat 0 -400px;
}
.im-message-box p {
	margin:0;
	word-spacing:1px;
}
.im-message-box p span {color:#338dc9;}
.im-message-box .numb {
	display:block;
	text-align:center;
	color:#338dc9;
	font:bold 24px/26px Arial, Helvetica, sans-serif;
	margin:0 0 3px;
	letter-spacing:1px;
}
#nav {
	list-style:none;
	margin:0;
	padding:0 0 8px;
	width:100%;
	/*font:14px "champagne__limousinesbold", sans-serif;*/
	font:16px "AmbleLight", sans-serif;
	/*text-transform:uppercase;*/
}
#nav:after {
	content:"";
	display:block;
	clear:both;
}
#nav > li {
	float:left;
	margin-left:8px;
	position:relative;
}
#nav > li:first-child {margin:0;}
#nav > li > a {
	color:#111;
	float:left;
	/*padding:4px 10px;*/
	padding:4px 4px;
	position:relative;
	z-index:2;
	/*letter-spacing:2px;*/
}
#nav > li > a:hover {
	text-decoration:underline;
}
#nav > li.hasdrop:hover > a,
#nav > li.active > a {
	text-decoration:none;
	background:#efefee;
}
#nav > li.hasdrop:hover > a:after {
	/* This is the arrow! */
	background:url(../images/arrows.png) no-repeat 0 -106px;
	width:25px;
	height:10px;
	content:"";
	position:absolute;
	left:50%;
	margin-left:-13px;
	bottom:-9px;
}
#nav .drop {
	padding:8px 0 0;
	width:auto !important;
	position:absolute;
	top:100%;
	left:0;
	display:none;
}
#nav .right-side .drop {
	left:auto;
	/*right:-77px;*/
	right:-28px;
}
#nav > li:hover .drop {display:block;}
#nav .drop .holder {
	padding:19px 17px 12px;
	border:1px solid #000;
	background:#fff;
	float:left;
}
#nav .drop ul {
	list-style:none;
	padding:0;
	margin:8px 1px -14px -9px;
}
#nav .drop ul li {
	/*padding:0 0 14px;*/
	padding:0 0 8px;
	white-space:nowrap;
}
#nav .drop ul a {
	color:#000;
	letter-spacing:1px;
	/*text-transform:uppercase;*/
}
#nav .drop ul img {
	vertical-align:top;
	margin:0 8px 0 0;
}
#nav .drop p {margin:0;}
#nav .columns-wrapper {
	background:url(../images/bg-columns-wrapper.gif) repeat-y 186px 0;
	overflow:hidden;
	width:509px;
	/*padding:0 0 13px;*/
	padding:0;
	/*font:12px/15px Arial, Helvetica, sans-serif;*/
	font:13px/15px "AmbleLight", sans-serif;
	text-transform:none;
}
#nav .column {
	float:left;
	width:145px;
	margin:0 0 0 39px;
}
#nav .column:first-child {
	width:159px;
	margin:0;
}
#nav .column.last {
	/*width:121px;
	margin:0 0 0 52px;*/
	width:145px;
	margin:0 0 0 38px;
}
#nav .adv {
	display:block;
	margin:0 0 12px;
}
#nav .title {
	display:block;
	margin:0 0 1px;
	color:#d4145a;
	font-weight:normal;
	text-transform:uppercase;
}
#nav .title a {color:#d4145a;}
#nav .caption {
	/*font:18px/22px Arial, Helvetica, sans-serif;*/
	font:16px/20px "AmbleRegular", sans-serif;
	color:#338dc9;
	display:block;
	/*margin:-3px 0 13px;*/
	margin:0 0 6px;
}
#nav .caption a {color:#338dc9;}
#nav .column ul {margin:0 0 4px;}
#nav .column ul li {white-space:normal;}
#main {width:100%;}
.promo {
	width:100%;
	margin:0 0 37px;
	padding:26px 0 0;
}
.promo:after {
	content:"";
	display:block;
	clear:both;
}
.promo .carousel {
	float:left;
	width:732px;
}
div.carousel {
	position: relative;
}
div.carousel div.mask {
	position: relative;
	overflow: hidden;
	width: 732px;
	margin:0 0 4px;
}
div.carousel div.mask div.slideset {
	width: 99999px;
	float: left;
}
div.carousel div.mask div.slide {
	width: 732px;
	height:240px;
	float: left;
	position:relative;
}
.carousel .slide img {
	display:block;
}
.carousel .btn-prev,
.carousel .btn-next  {
	background: url(../images/sprite.png) no-repeat -39px -35px;
	width:40px;
	height:22px;
	color:#fff;
	text-align:center;
	text-transform:uppercase;
	position:absolute;
	top:91px;
	left:-14px;
	font:12px/22px "champagne__limousinesbold";
	letter-spacing:2px;
	padding-left:12px;
	display:none;
}
.carousel:hover .btn-prev,
.carousel:hover .btn-next {display:block;}
.carousel .btn-prev:hover {
	background-position:-39px 0;
	text-decoration:none;
}
.carousel .btn-next {
	background-position:-99px -35px;
	left:auto;
	right:-15px;
	padding:0 12px 0 0;
}
.carousel .btn-next:hover {
	background-position:-99px 0;
	text-decoration:none;
}
.carousel  blockquote {
	padding:0;
	margin:0;
	position:absolute;
	width:337px;
	/*font:23px/28px "champagne__limousinesbold", sans-serif;*/
	font:22px/24px "AmbleRegular", sans-serif;
	/*letter-spacing:2px;*/
}
.carousel .slide1 blockquote {
	left:43px;
	top:69px;
}
.carousel .slide3 blockquote {
	left:373px;
	top:65px;
}
.carousel .slide2 blockquote {
	left:358px;
	width:360px;
	top:65px;
}
.carousel .slide4 blockquote {
	left:68px;
	top:69px;
}

.carousel .slide5 blockquote {
	left:58px;
	top:69px;
}
.carousel .slide6 blockquote {
	left:374px;
	top:67px;
}
.carousel .slide7 blockquote {
	left:43px;
	top:54px;
}
.carousel .slide8 .text {
	position:absolute;
	top:35px;
	left:453px;
}
.carousel .features {
	list-style:none;
	margin:0 0 9px;
	padding:0;
	text-transform:uppercase;
	font:17px "champagne__limousinesbold", sans-serif;
	letter-spacing:2px;
	color:#111;
}
.carousel .features li {
	background: url(../images/sprite.png) no-repeat 0 -583px;
	padding:0 0 7px 31px;
}
.carousel .slide7 p {
	margin:0;
	color:#111;
	/*font:22px "champagne__limousinesbold", sans-serif;*/
	font:20px "AmbleRegular", sans-serif;
	letter-spacing:1px;
}
.carousel .slide7 p a {
	/*font-family:"champagne__limousinesbold";*/
	font-family:"AmbleRegular", sans-serif;
	color:#338dcb;
}
.carousel blockquote q {
	color:#2992d7;
}
.carousel .slide1 blockquote q {
	display:block;
	text-indent:24px;
}
.carousel blockquote q span {
	color:#111;
}
.carousel blockquote q em {
	font-style:normal;
	display:block;
	padding-left:36px;
}
.pagination-renamed {
	text-align:center;
	margin:-14px 0 0;
	position:relative;
	z-index:2;
}
.pagination-renamed ul {
	list-style:none;
	margin:0;
	padding:4px 5px;
	display:inline-block;
	vertical-align:top;
	border:1px solid #000;
	background:#fff;
}
.pagination-renamed ul li {
	float:left;
	padding:0 4px;
}
.pagination-renamed ul li a {
	display:block;
	/* text-indent:-9999px; */
	overflow:hidden;
	width:12px;
	height:12px;
	background: url(../images/sprite.png) no-repeat -160px 0;
}
.pagination-renamed ul li a:hover,
.pagination-renamed ul li.active a {
	background-position:-160px -21px;
}
.join-box {
	float:right;
	background:#efefef;
	padding:13px 15px 9px;
	width:189px;
	font-size:12px;
	line-height:14px;
}
.join-heading {
	background: url(../images/sprite.png) no-repeat -185px 0;
	text-indent:-9999px;
	overflow:hidden;
	margin:0 auto 4px;
	width:126px;
	height:33px;
}
.signup-form input[type="text"] {
	display:block;
	margin:0 0 6px;
	background:#fff;
	border:1px solid #d4d4d4;
	padding:5px 8px;
	width:170px;
	/*color:#bdbdbd;*/
	color:#000;
}
.signup-form input[type="password"] {
	display:block;
	margin:0 0 6px;
	background:#fff;
	border:1px solid #d4d4d4;
	padding:5px 8px;
	width:170px;
	/*color:#bdbdbd;*/
	color:#000;
}

.signup-form .submit {
	border:1px solid #c4c4c4;
	display:block;
	padding:1px;
	background:#fff;
	margin:0 0 4px;
}
.signup-form input[type="submit"] {
	display:block;
	background:#d4145a;
	width:100%;
	text-align:center;
	border:0;
	height:23px;
	color:#fff;
	font-size:14px;
	font-weight:bold;
	margin:0;
	cursor:pointer;
	padding:0 0 1px;
}
.signup-form input[type="submit"]:hover {
	background:#338dc9;
	cursor:pointer;
}
.join-box .or {
	display:block;
	text-align:center;
	margin:0 0 6px;
	line-height:12px;
}
.join-box .google,
.join-box .facebook {
	display:block;
	background: url(../images/sprite.png) no-repeat 0 -66px;
	width:186px;
	height:27px;
	text-indent:-9999px;
	overflow:hidden;
	margin:0 0 4px;
}
.join-box .facebook {
	background-position:0 -97px;
}
.join-box .row {
	text-align:center;
	margin:0 0 6px;
	padding:2px 0 0;
}
.join-box .more {
	color:#2c83bd;
	font-size:12px;
}
.join-box p {
	margin:0;
}
.join-box p a {color:#2c83bd;}
.sections-holder {
	border-bottom:1px solid #252525;
	width:100%;
	overflow:hidden;
	margin:0 0 31px;
}
.sections {
	list-style:none;
	margin:0 -30px 0 0;
	padding:0 0 42px 7px;
	overflow:hidden;
}
.sections li {
	float:left;
	margin:0 39px 0 0;
}
.sections li a {
	float:left;
}
.sections li a:hover {
	text-decoration:none;
}
.sections li a img {
	display:inline-block;
	vertical-align:middle;
	/*margin:0 13px 0 0;*/
	margin:0 11px 0 0;
}
.sections li strong {
	display:inline-block;
	vertical-align:middle;
	text-transform:uppercase;
	font:18px/20px "champagne__limousinesbold", sans-serif;
	letter-spacing:2px;
	color:#111;
	margin:0 -3px 0 0;
	padding:12px 0 0;
}
.sections li strong span {
	display:block;
	color:#2c83bd;
}
.threecolumns {
	width:100%;
	margin:0 0 15px;
}
.threecolumns:after {
	content:"";
	display:block;
	clear:both;
}
.threecolumns .column {
	float:left;
	width:303px;
	margin-left:23px;
}
.threecolumns .column:first-child {
	margin:0;
	width:308px;
}
.threecolumns .column.last {
	margin-left:32px;
}
.box {
	border:5px solid #338dc9;
	padding:14px 17px 11px;
	background:#fff;
}
#sidebar .box {margin:0 0 27px;}
.threecolumns  h3 {
	font:20px/24px "champagne__limousinesbold", sans-serif;
	letter-spacing:2px;
	margin:0 0 10px;
	text-transform:uppercase;
	padding:8px 0 0 12px;
}
.threecolumns .column:first-child  h3 {
	padding:0;
}
.box h3 {
	font:20px/24px "champagne__limousinesbold", sans-serif;
	letter-spacing:2px;
	margin:0 0 10px;
	text-transform:uppercase;
	padding:0;
}
.threecolumns .column:first-child .box h3 {
	text-transform:none;
	padding:0;
}
.features-list {
	list-style:none;
	margin:0;
	padding:0;
	font:13px/20px Arial, Helvetica, sans-serif;
}
.features-list li {
	background: url(../images/sprite.png) no-repeat 0 -125px;
	padding:0 0 9px 24px;
}
.news-list {
	list-style:none;
	margin:0;
	padding:0;
	line-height:16px;
}
.aside .news-list {
	margin-left:-13px;
}
.threecolumns .column .news-list {
	padding:3px 0 0;
}
.threecolumns .column .news-list2 {padding:0;}
.news-list li {
	padding:0 0 4px;
}
.news-list .title {
	display:block;
	font-size:15px;
	color:#2c83bd;
}
.news-list a {
	display:block;
	padding:5px 12px;
	color:#000;
}
.news-list .title  a {
	color:#2c83bd;
	padding:0;
}
.news-list .title  a:hover {
	text-decoration:underline;
	background:none;
}
.news-list .date {
	display:block;
	color:#000;
	font:12px/14px Arial, Helvetica, sans-serif;
	margin:0 0 15px;
}
.news-list a span {
	color:#2c83bd;
	font-weight:bold;
}
.news-list a em {
	display:block;
	font-style:normal;
	color:#2a2a2a;
}
.news-list a:hover,
.news-list .active a {
	text-decoration:none;
	background:#ededec;
}
.grey-box {
	background:#efefee;
	padding:21px 20px 5px;
}
.threecolumns .grey-box {
	margin:0 -6px 0 6px;
}
#sidebar .grey-box {
	/*margin:0 0 33px;*/
	margin:0 0 10px;
	padding:15px 20px 0;
}
#sidebar .grey-box:after {
	content:"";
	display:block;
	clear:both;
}
.grey-box .decor {
	float:right;
	margin:11px -27px -30px 20px;
}
.grey-box h4,
.threecolumns .grey-box h4 {
	margin:0 0 6px;
	color:#d4145a;
	/*font:bold 18px Arial, Helvetica, sans-serif;*/
	font:18px "AmbleBold", sans-serif;
}
.grey-box p {
	margin:0;
	padding:0 0 15px;
}
#sidebar .grey-box p {padding:0 0 16px;}
.partners-list {
	list-style:none;
	margin:0;
	padding:0;
	width:100%;
	overflow:hidden;
}
.partners-list img {display:block;}
.partners-list li {
	display:inline-block;
	vertical-align:top;
}
.partners-list li.left {
	margin:0 127px 0 0;
}
.partners-list li.center {
	display:block;
	margin:-10px auto 0;
	width:88px;
}
.partners-list li.left2 {
	margin:0 109px 2px 12px;
}
.ribbon-heading {
	display:inline-block;
	vertical-align:top;
	margin:0;
	background:#d4145a url(../images/sprite.png) no-repeat 100% -185px;
	height:18px;
	padding:12px 35px 8px 15px !important;
	color:#fff !important;
	font:15px/16px "champagne__limousinesbold", sans-serif !important;
	letter-spacing:2px;
	text-transform:uppercase;
}
.threecolumns .ribbon-heading {
	margin:2px 0 30px;
}
#content .ribbon-heading {
	margin:0 0 15px;
}
.deals-list {
	list-style:none;
	margin:0 0 -9px;
	padding:0;
}
.box .deals-list li {
	margin:0 0 11px;
	padding:0;
}
.box .deals-list {
	padding:5px 0 0;
}
.box .deals-list .title {
	display:block;
	font:16px Arial, Helvetica, sans-serif;
	color:#d4145a;
	margin:0 0 6px;
}
.box .deals-list .title a {color:#d4145a;}
.box .deals-list p {margin:0;}
.twocolumns {
	width:100%;
	overflow:hidden;
	margin:0 0 37px;
	padding:17px 0 0;
}
.social-box {
	float:none;
	width:auto;
	margin:0 0 18px;
	padding:20px 13px 17px;
	border:2px solid #c4c4c4;
}
.twocolumns .column {
	float:left;
	width:449px;
	border:2px solid #c4c4c4;
	margin:0 0 0 20px;
	padding:20px 13px 17px;
}
.twocolumns .column:first-child {
	margin:0;
	width:438px;
}
.social-box .heading {
	overflow:hidden;
	padding-left:4px;
}
.social-box .tweet,
.social-box .like  {
	float:right;
}
.social-box h3 {
	color:#338dc9;
	font:18px/22px "champagne__limousinesbold", sans-serif !important;
	letter-spacing:2px;
	margin:0 0 5px;
	text-transform:uppercase;
	padding:0;
}
.social-box .subtitle {
	display:block;
	color:#d4145a;
	font:13px Arial, Helvetica, sans-serif;
	padding-left:4px;
	margin:0 0 8px;
}
.social-box .tweet-box {
	background:#edeceb;
	padding:8px;
}
.social-box .tweet-box p {margin:0;}
.facebook-list {
	list-style:none;
	margin:0 -20px 1px 0;
	padding:5px 0 0;
	overflow:hidden;
}
#sidebar .facebook-list {
	padding:0;
}
.facebook-list li {
	float:left;
	margin:0 1px 1px 0;
}
.facebook-list li img {display:block;}
.like-row {
	overflow:hidden;
	padding:13px 0 0 5px;
}
.like-row img {display:block;}
.testimonials-box {
	margin:0 0 42px;
}
.testimonials-box .ribbon-heading {
	font-size:14px;
	margin:4px 0 0;
	letter-spacing:1px;
}
.testimonials-list {
	list-style:none;
	margin:0;
	padding:0;
	display:inline-block;
	vertical-align:top;
	width:700px;
}
.testimonials-list li {
	display:inline-block;
	vertical-align:top;
	width:290px;
	text-align:center;
	margin:0 -3px 0 0;
	padding:0 47px 0 0;
}
.testimonials-list blockquote {
	margin:0;
	padding:0;
}
.testimonials-list blockquote q {
	display:block;
}
.testimonials-list blockquote cite {
	display:block;
	color:#1c1c1a;
	font:bold 13px Arial, Helvetica, sans-serif;
}
.news-block {
	background: url(../images/sprite.png) no-repeat 0 -232px;
	width:920px;
	height:66px;
	padding:27px 0 20px 53px;
	position:relative;
}
.news-block .decor {
	position:absolute;
	top:-108px;
	right:17px;
}
.news-block .block {
	float:left;
	text-align:center;
	width:185px;
	margin-left:80px;
}
.news-block .block.guardian {
	margin:0;
	width:300px;
}
.news-block .title {
	display:block;
	margin:0 0 5px;
}
.news-block .title img {
	display:block;
	margin:0 auto;
}
.news-block p {margin:0;}
.news-block .ribbon-heading {
	float:right;
	background:#d4145a url(../images/sprite.png) no-repeat 0 -349px;
	margin:8px 0 0;
	padding:12px 17px 8px 34px !important;
	letter-spacing:1px;
	word-spacing:1px;
}
#footer {
	text-align:center;
	font:12px/18px Arial, Helvetica, sans-serif;
	padding:16px 17px 23px 0;
}
#footer ul {
	list-style:none;
	margin:0 0 1px;
	padding:0;
}
#footer ul li {
	display:inline-block;
	vertical-align:top;
	padding:0 5px 0 6px;
	margin:0 -3px 0 0;
	background: url(../images/divider02.gif) no-repeat 0 4px;
}
#footer ul a {color:#1c1c1a;}
#footer ul li:first-child {
	background:none;
}
#footer p {margin:0;}
/* hide original element */
.jcf-hidden {
	display: block !important;
	position: absolute !important;
	left: -9999px !important; /* change to right: -9999px on RTL sites */
}
/* custom checkbox styles */
.chk-area {
	background: url(../images/sprite.png) no-repeat -362px 0;
	margin: 0 17px 0 0;
	float: left;
	width: 24px;
	height: 19px;
}
.chk-checked {
	background-position:-403px 0;
}
/* custom radio styles */
.rad-area {
	background: url(../images/sprite.png) no-repeat -362px -42px;
	margin: 0 22px 0 0;
	float: left;
	width: 19px;
	height: 19px;
}
.rad-checked {
	background-position:-403px -42px;
}
/* custom select styles */
.select-area {
	border:solid #d8d8d8;
	border-width:2px 1px 1px;
	background:#fff;
	position: relative;
	height: 21px;
	float: left;
	/*color:#a3a3a3;*/
	color:#333;
	font-size:12px;
	cursor:pointer;
}
.select-area .center {
	float: left;
	padding: 3px 10px;
}
.select-disabled {
	background: #eee;
}
.select-area .select-opener {
	position:absolute;
	top:0;
	right:1px;
	height: 21px;
	width: 19px;
	background: url(../images/sprite.png) no-repeat -453px 0;
}
.select-options {
	position: absolute;
	overflow: hidden;
	background: #fff;
	z-index: 2000;
}
.select-options .drop-holder {
	border:  solid #d8d8d8;
	border-width:0 1px 1px;
	overflow: hidden;
	height: 1%;
}
.select-options ul {
	list-style: none;
	padding: 0 2px;
	margin: -1px 0 0;
}
.select-options ul li {
	width: 100%;
	float: left;
	border-top:1px solid #ebebeb;
}
.select-options ul a {
	text-decoration: none;
	padding: 5px 10px;
	display: block;
	cursor:pointer;
	/*color: #a3a3a3;*/
	color: #333;
	height: 1%;
	font-size:12px;
}
.select-options .item-selected a {
	text-decoration: none;
	background: #fff;
	color: #333;
}
/* select options optgroup example styles */
.select-options .optgroup {
	clear: both;
}
.select-options .optgroup strong {
	display: block;
	padding: 5px;
}
.select-options .optgroup ul a {
	padding-left: 30px;
}
.breadcrumbs {
	list-style:none;
	/*margin:0 0 26px;*/
	margin:0 0 10px;
	padding:7px 0 0 5px;
	overflow:hidden;
	border-top:1px solid #efefee;
	color:#348ec9;
	font:13px "AmbleLight", sans-serif;
}
.breadcrumbs li {
	float:left;
	margin:0 9px 0 0;
}
.breadcrumbs li a {
	float:left;
	background: url(../images/sprite.png) no-repeat 100% -393px; 
	padding-right:16px;
	color:#000;
}
hr {
	height: 1px;
	border: 0;
	color:#252525;
	background:#252525;
	display:block;
	margin: 0 0 16px;
}
.column .heading select,
.column .heading .select-area {
	float:right;
	width:100px;
	margin:9px 9px 0 0;
}
.threecolumns .column .heading .ribbon-heading {
	margin:0 0 15px;
}
.merchants-list {
	list-style:none;
	margin:0;
	padding:0;
}
.merchants-list li {
	width:100%;
	overflow:hidden;
	padding:0 0 3px;
}

.merchants-list a:hover div {
	background-color:#eee;
}

.merchants-list .logo {
	display:inline-block;
	vertical-align:middle;
	margin:0 47px 0 0;
}
.merchants-list span {
	display:inline-block;
	vertical-align:middle;
	padding:0 0 10px;
}
.threecolumns .column.wide {
	width:607px;
	padding-left:18px ;
}
.threecolumns .column.wide:first-child {
	padding:0;
	width:633px;
}
.threecolumns .column.wide:first-child .news-list {
	margin-left:-12px;
}
.threecolumns .column.wide h3 {
	padding-top:0;
}
.threecolumns .column.wide:first-child h3 {
	margin:0;
}
.threecolumns .column.wide:first-child .news-list li {
	padding:0 0 5px;
}
.threecolumns .column.last .social-box:first-child {
	margin-top:-15px;
}
.notif-bar {
	/*background:#b5b5b4;*/
	background:#ffd240;
	z-index:200;
	width:100%;
	display:none;
}
.notif-bar .holder {
	width:974px;
	margin:0 auto;
	padding:7px 0 10px;
	overflow:hidden;
}
.notif-bar .close {
	float:right;
	background: url(../images/sprite.png) no-repeat -326px 0;
	width:21px;
	height:21px;
	text-indent:-9999px;
	overflow:hidden;
}
.notif-bar .title {
	float:left;
	/*color:#fff;*/
	color:#000;
	font:14px/20px Arial, Helvetica, sans-serif;
	margin:0 12px 0 0;
}
.notif-bar .btn-list {
	float:left;
	list-style:none;
	margin:0;
	padding:0;
	font:9px/11px Arial, Helvetica, sans-serif;
}
.notif-bar .btn-list li {
	float:left;
	margin:0 12px 0 0;
}
.notif-bar .btn-list li a {
	display:block;
	border:1px solid #969695;
	color:#fff;
}
.notif-bar .btn-list li a span {
	display:block;
	background:#969696;
	border:1px solid #d1d1d1;
	padding:3px 9px;
}
.notif-bar .btn-list li a:hover {text-decoration:none;}
.notif-bar .btn-list li a:hover span {
	background:#b5b5b4;
}
.main-holder {
	/*padding:38px 10px 15px 0;*/
	padding:20px 10px 15px 0;
	border-bottom:1px solid #252525;
	margin:0 0 3px;
}
.main-holder2 {
	padding:0 5px 0 0;
	margin:-8px 0 0;
	border:0;
}
.main-holder:after {
	content:"";
	display:block;
	clear:both;
}
#sidebar {
	float:right;
	width:303px;
	/*margin-left:95px;*/
	margin-left:65px;
}
#content {
	height:1%;
	overflow:hidden;
	padding:5px 0 0;
}
#content h1 {
	/*font:26px "champagne__limousinesbold", sans-serif;*/
	font:26px "AmbleRegular", sans-serif;
	/*letter-spacing:2px;*/
	margin:0 0 16px;
}
.main-holder2 #content h1 {
	padding:10px 0 0;
	margin:0 0 14px;
}
#content h2 {
	margin:0;
	color:#2c83bd;
	font:15px/17px "AmbleRegular", sans-serif;
	/*font:bold 15px/17px Arial, Helvetica, sans-serif;*/
}
#content .date {
	display:block;
	font-size:12px;
	margin:0 0 13px;
}
#content p {margin:0 0 16px;}
#content p a {
	/*color:#d4145a;*/
	color:#2c83bd;
}
#content form {
	/*padding:26px 0 0;*/
	padding:6px 0 0;
}
#content form .ribbon-heading {
	padding:12px 44px 8px 21px !important;
	margin:0 0 20px;
}
#content form .row {
	width:100%;
	padding:0 0 13px;
}
#content form .row:after {
	content:"";
	display:block;
	clear:both;
}
#content form .row label {
	float:left;
	/*width:97px;*/
	width:160px;
	text-align:right;
	margin:3px 21px 0 0;
	font-size:14px;
}
#content form p.error { display:block;margin:0 0 0 180px;color:red;}
#content form p.form_error {display:none;color:red;padding-left:180px;margin-bottom:2px;}
#content form input[type="text"],
#content form input[type="password"],
#content form textarea {
	float:left;
	border:1px solid #d8d8d8;
	width:179px;
	padding:3px 11px;
	/*color:#929292;*/
	color:#333;
	margin:0;
}
#content form textarea {
	width:375px !important;
	/*height:73px;*/
	height: 100px;
	min-height:73px;
	overflow:auto;
}
#content form input[type="text"].focus,
#content form input[type="password"].focus,
#content form textarea.focus {
	border:1px solid #c0dbed;
	-webkit-box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.3);
	box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.3); 
}
#content form .area {
	/*padding:15px 0 100px;*/
	padding:15px 0 10px;
}
#content form .submit {
	float:left;
	margin:0 15px 0 0;
	border:1px solid #cecdcd;
}
#content form [type="submit"], #content form [type="button"] {
	border:1px solid #fcfcfc;
	background:#d4145a;
	color:#fff;
	text-transform:uppercase;
	font:13px/16px Verdana, Arial, Helvetica, sans-serif;
	height:24px;
	padding:0 20px 2px;
	margin:0;
}
#content-renamed form [type="submit"]:hover, #content form [type="button"]:hover {
	cursor:pointer;
	background:#338dc9;
}
#content .more {
	color:#338dc9;
	font-weight:bold;
}
#content .link-row {
	width:100%;
	overflow:hidden;
	margin:0 0 15px;
}
#content form .select-row {
	padding:6px 0 13px;
}
a.button {
	float:left;
	border:1px solid #c3c3c2;
}
a.button-renamed span {
	display:block;
	border:1px solid #fcfbfb;
	background:#d4145a;
	padding:4px 12px;
	color:#fff;
	font:15px "champagne__limousinesbold";
	letter-spacing:2px;
	text-transform:uppercase;
}
.lightbox a.button span {
	font-size:13px;
}
a.button:hover {
	text-decoration:none;
}
a.button:hover span {
	/* background:#338dc9; */
}


.button_container {
	float:left;
	border:1px solid #c3c3c2;
	padding:0;
}

input[type="submit"].button {
	display:block;
	margin:0;
	border:1px solid #fcfbfb;
	background-color:#d4145a;
	padding:4px 12px;
	color:#fff;
	font:13px "champagne__limousinesbold";
	letter-spacing:2px;
	text-transform:uppercase;
}

input[type="submit"].button:hover {
	/*text-decoration:none;*/
	background:#338dc9;
}



#content .social-media {
	float:right;
	list-style:none;
	margin:0;
	padding:0;
}
.social-media li {
	float:left;
	margin-left:12px;
}
.social-media li.orshare {
	padding-top:6px;
	width:200px;
}
.social-media li a {
	float:left;
	text-indent:-9999px;
	overflow:hidden;
	height:24px;
}

.social-media li a.orshare {
	float:none;
	text-indent:0px;
	width:190px;
}
.social-media li a.comment {
	background: url(../images/sprite.png) no-repeat -502px 0;
	width:26px;
}
.social-media li a.share {
	background: url(../images/sprite.png) no-repeat -540px 0;
	width:17px;
}
.social-media li a.add {
	background: url(../images/sprite.png) no-repeat -568px 0;
	width:32px;
}
a.fav {
	float:left;
	text-indent:-9999px;
	overflow:hidden;
	height:24px;
	background: url(../images/star24empty.png) no-repeat;
	width:25px;
}
a.fav:hover {
	background: url(../images/star24.png) no-repeat;
	width:25px;
}

a.unfav {
	float:left;
	text-indent:-9999px;
	overflow:hidden;
	height:24px;
	background: url(../images/star24.png) no-repeat;
	width:25px;
}
a.unfav:hover {
	background: url(../images/star24empty.png) no-repeat;
	width:25px;
}

.social-media li a.mail {
	background: url(../images/sprite.png) no-repeat -611px 0;
	width:22px;
}
.social-media li a.facebook {
	background: url(../images/sprite.png) no-repeat -645px 0;
	width:21px;
}
.social-media li a.twitter {
	background: url(../images/sprite.png) no-repeat -676px 0;
	width:21px;
}
.section-logo {
	float:right;
	width:120px;
	height:60px;
	overflow:hidden;
	margin:5px 0 0;
}
.section-logo img {
	float:right;
}
#content .open-close {
	margin:0 0 15px;
}
#content .open-close .slide {
	padding:10px 0 0;
}
.more2 {
	display:inline-block;
	vertical-align:top;
	background: url(../images/sprite.png) no-repeat 0 -457px;
	padding-left:11px;
	color:#2a2a2a;
	/*font-size:11px;*/
	font-size:12px;
	font-weight:bold;
	line-height:13px;
	text-transform:uppercase;
}
.more3 {
	margin-left:15px;
}
.main-holder .aside {
	float:right;
	width:360px;
	margin-left:41px;
}
.aside .box {
	margin:0 0 13px;
}
.aside .box h2,
.aside .grey-box h2 {
	text-transform:uppercase;
	margin:0 0 5px;
	color:#111;
	font:24px "champagne__limousinesbold", sans-serif;
	letter-spacing:2px;
}
/* Tooltips in forms */
.row .info {
	margin:4px 0 4px 5px;
}
.info {
	background: url(../images/sprite.png) no-repeat -724px 0;
	width:15px;
	height:16px;
	text-indent:-9999px;
	overflow:hidden;
	display:inline-block;
	vertical-align:top;
}
.table-holder {
	width:100%;
	overflow:hidden;
}
.table-holder table {
	border-collapse:collapse;
	padding:0;
	margin:0;
	width:100%;
}
.table-holder table th {
	color:#338dc9;
	text-align:left;
	font-weight:bold;
	padding:3px 0 2px;
}
.table-holder table td {
	text-align:left;
	padding:1px 0;
}
.table-holder .note {
	display:block;
	text-align:center;
	color:#d4145a;
	font:bold italic 10px Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	margin:-5px 0 0;
}
.table-holder .more2 {
	margin:-1px 0 0 2px;
}
.aside .grey-box {
	margin:0 0 10px;
	position:relative;
}
.aside .stat-box {
	padding:15px 25px 15px 15px;
	margin:0 0 8px;
}
.aside .stat-box h2 {margin:0 0 10px;}
.aside .grey-box .decor {
	position:absolute;
	top:-9px;
	right:3px;
	margin:0;
}
.custom-tooltip {
	background:#fff;
	border:1px solid #000;
	padding:10px 11px;
	/*width:115px;*/
	width:200px;
	position:relative;
	font-size:12px;
	line-height:14px;
	z-index:100;
}
.custom-tooltip .arrow {
	position:absolute;
	top:-24px;
	right:17px;
	background: url(../images/arrows.png) no-repeat 0 -137px;
	width: 14px;
	height: 24px;
	text-indent:-9999px;
	overflow:hidden;
}
.custom-tooltip strong {
	display:block;
	color:#2c83bd;
	font-weight:normal;
}
.exclusive {
	display:inline-block;
	vertical-align:top;
	border:1px solid #d3d3d3;
	color:#fff;
	text-transform:uppercase;
	font-size:9px;
	line-height:11px;
	margin-left:14px;
}
.exclusive span {
	display:block;
	border:1px solid #f8f8f8;
	background:#d4145a;
	padding:3px 6px;
}
.exclusive:hover {text-decoration:none;}
.exclusive:hover span {
	background:#338dc9;
}
.tabset {
	list-style:none;
	margin:-18px 0 10px;
	padding:0;
	width:100%;
	overflow:hidden;
	background:#b5b5b4;
}
.tabset li {
	float:left;
	border-right:4px solid #fafaf9;
}
.tabset li a {
	float:left;
	background:#b5b5b4 url(../images/sprite.png) no-repeat 100% -502px;
	padding:7px 16px;
	color:#fff;
	font:14px/16px "champagne__limousinesbold", sans-serif;
	/*font:14px/16px "AmbleRegular", sans-serif;*/
	letter-spacing:1px;
	text-transform:uppercase;
	height:16px;
}
.tabset li a:hover {text-decoration:none;}
.tabset li a.active {
	background:#338dc9 url(../images/sprite.png) no-repeat 100% -544px;
}
.tab-list {
	list-style:none;
	margin:0 0 10px;
	padding:0;
	position:relative;
}
.tab-list > a > li {
	width:100%;
	background: url(../images/divider03.gif) repeat-x 0 100%;
}
.tab-list > a > li:after {
	content:"";
	display:block;
	clear:both;
}












/*.tab-list li p.shares {*/
#content.article p.shares {
	float:right;
	color:#338dc9;
	font-size:13px;
	font-weight:bold;
	margin:0 3px 0 0;
}
.tab-list li span.shares {
	float:right;
	color:#969696;
	font-size:13px;
	font-weight:bold;
}
.tab-list li .holder {
	padding:6px 18px 6px 13px;
	margin:0 -18px 0 -13px;
	overflow:hidden;
	position:relative;
	z-index:2;
}
.tab-list li .holder:hover {
	
	border:solid #000;
	border-width:1px 0 1px 1px;
	padding:5px 18px 5px 12px;
	background:#fff;
	
}
.tab-list2 li .holder:hover {
	
	border:1px solid #000 !important;
	padding-right:17px;
	
}
.tab-list .title {
	float:left;
	font-weight:normal;
	color:#2a2a2a;
}
.tab-list li.inactive .title {color:#969696;}
.tab-list .label {
	/*float:left;*/
	float:right;
	border:1px solid #cfcfce;
	margin:-2px 0 0 9px;
}
.tab-list .label span {
	display:block;
	border:1px solid #f7f7f7;
	background:#969696;
	color:#fff;
	font:9px/11px Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	padding:2px 12px;
}
.tab-list .detail-box {
	position:absolute;
	left:579px;
	top:-70px;
	background:#fff;
	border:1px solid #000;
	width:333px;
	min-height:180px;
	padding:26px 27px 23px;
	display:none;
}
.tab-list li.bottom .detail-box {
	top:auto;
	bottom:0;
}
.tab-list > a > li:hover .detail-box {display:block;}
.tab-list > a > li:hover .holder {
	border:solid #000;
	border-width:1px 0 1px 1px;
	padding:5px 18px 5px 12px;
	background:#fff;
}











.search-tabset {
	list-style:none;
	margin:-18px 0 10px;
	padding:0;
	width:100%;
	overflow:hidden;
	background:#b5b5b4;
}
.search-tabset li {
	float:left;
	border-right:4px solid #fafaf9;
}
.search-tabset li a {
	float:left;
	background:#b5b5b4 url(../images/sprite.png) no-repeat 100% -502px;
	padding:7px 8px;
	color:#fff;
	font:14px/16px "champagne__limousinesbold", sans-serif;
	/*font:14px/16px "AmbleRegular", sans-serif;*/
	/*letter-spacing:1px;*/
	text-transform:uppercase;
	height:16px;
}
.search-tabset li a:hover {text-decoration:none;}
.search-tabset li a.active {
	background:#338dc9 url(../images/sprite.png) no-repeat 100% -544px;
}
.search-tab-list {
	list-style:none;
	margin:0 0 10px;
	padding:0;
	position:relative;
}
.search-tab-list > a > li {
	width:100%;
	background: url(../images/divider03.gif) repeat-x 0 100%;
}
.search-tab-list > a > li:after {
	content:"";
	display:block;
	clear:both;
}

.search-tab-list li span.shares {
	float:right;
	color:#969696;
	font-size:13px;
	font-weight:bold;
}
.search-tab-list li .holder {
	padding:6px 18px 6px 13px;
	margin:0 -18px 0 -13px;
	overflow:hidden;
	position:relative;
	z-index:2;
}
.search-tab-list li .holder:hover {
	
	border:solid #000;
	border-width:1px 0 1px 1px;
	padding:5px 18px 5px 12px;
	background:#fff;
	
}
.search-tab-list2 li .holder:hover {
	
	border:1px solid #000 !important;
	padding-right:17px;
	
}
.search-tab-list .title {
	float:left;
	font-weight:normal;
	color:#2a2a2a;
}
.search-tab-list li.inactive .title {color:#969696;}
.search-tab-list .label {
	/*float:left;*/
	float:right;
	border:1px solid #cfcfce;
	margin:-2px 0 0 9px;
}
.search-tab-list .label span {
	display:block;
	border:1px solid #f7f7f7;
	background:#969696;
	color:#fff;
	font:9px/11px Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	padding:2px 12px;
}
.search-tab-list .detail-box {
	position:absolute;
	left:579px;
	top:-70px;
	background:#fff;
	border:1px solid #000;
	width:333px;
	min-height:180px;
	padding:26px 27px 23px;
	display:none;
}
.search-tab-list li.bottom .detail-box {
	top:auto;
	bottom:0;
}
.search-tab-list > a > li:hover .detail-box {display:block;}
.search-tab-list > a > li:hover .holder {
	border:solid #000;
	border-width:1px 1px 1px 1px;
	padding:5px 17px 5px 12px;
	background:#fff;
}















.detail-box .block {
	border-top:1px solid #c4c4c4;
	padding:18px 0 0;
}
.detail-box .block:first-child {
	border:0;
	padding-top:0;
}
.detail-box h3 {
	margin:0 0 13px;
	text-transform:uppercase;
	font:24px/26px "champagne__limousinesbold", sans-serif;
	letter-spacing:2px;
	color:#111;
}
.detail-box .deals-list {
	list-style:none;
	margin:0;
	padding:0;
}
.deals-list li {
	width:100%;
	overflow:hidden;
	padding:0 0 18px;
	margin:0;
}
.deals-list li .title {
	float:none;
	display:block;
	color:#338dc9;
	font-size:13px;
	font-weight:bold;
}
.deals-list li .title a {color:#338dc9;}
#content .deals-list li p {
	margin:0;
	line-height:14px;}
.rating {
	list-style:none;
	margin:0 0 10px;
	padding:3px 6px;
	overflow:hidden;
	background:#d4145a;
}
.rating li {
	float:right;
	margin-left:4px;
}
.rating img {display:block;}
.detail-box blockquote {
	padding:0 20px 0 0;
	margin:0 0 20px;
	font:13px/15px Arial, Helvetica, sans-serif;
}
.detail-box blockquote div {display:inline;}
.detail-box blockquote cite {
	color:#d4145a;
	font-style:italic;
}
#content.article {
	overflow:visible;
	float:left;
	width:558px;
	padding:0 0 11px 5px;
	word-spacing:1px;
	position:relative;
	z-index:2;
}
#content.article h2 {
	margin:0 0 11px;
}
#content.article p {margin:0 0 10px;}
.sort-form {
	margin:0 -4px 0 0;
}
.sort-form .heading-row {
	width:100%;
	overflow:hidden;
	padding:0 0 32px;
}
.sort-form .heading-row  h1 {
	display:block;
	color:#969696;
	/*font:24px/26px Arial, Helvetica, sans-serif !important;*/
	font:22px/24px "AmbleRegular", sans-serif !important;
	padding:0 !important;
	/*margin:-3px 0 0 !important;*/
	margin:0 !important;
	letter-spacing:0 !important;
}
.sort-form h1 span {
	font-weight:bold;
}
.sort-form select {
	width:98px;
}
.sort-form .select-area {
	float:right;
	width:98px;
	margin:2px 0 0;
}
.paging {
	list-style:none;
	margin:0 0 23px;
	padding:0;
	width:100%;
	overflow:hidden;
	text-align:right;
	font:bold 13px Arial, Helvetica, sans-serif;
	color:#d4145a;
	text-transform:uppercase;
}
.paging a {
	color:#d4145a;
}
.paging li {
	display:inline;
}
.aside h3 {
	color:#000;
	font:24px "champagne__limousinesbold";
	text-transform:uppercase;
	letter-spacing:2px;
	margin:0 0 10px;
}
.offer-box {
	background: url(../images/bg-offer.png) no-repeat 0 100%;
	padding:10px  0 110px;
	position:relative;
	margin:0 0 30px;
}
.offer-box .block-main {
	border:5px solid #338dc9;
	padding:24px 16px 18px;
	margin:0  0 20px;
	position:relative;
	background:#fff;
}
.block-main .arrow {
	background: url(../images/arrows.png) no-repeat 0 -56px;
	width: 25px;
	height: 41px;
	text-indent:-9999px;
	overflow:hidden;
	position:absolute;
	left:48px;
	bottom:-41px;
}
.offer-box h2 {
	margin:0 0 10px;
	font:18px/20px Verdana, Arial, Helvetica, sans-serif;
	color:#111;
	text-transform:uppercase;
}
.offer-box h3 {
	color:#338dc9;
	font:bold 13px Arial, Helvetica, sans-serif;
	text-transform:none;
	margin:0;
	letter-spacing:0;
}
.offer-box p {margin:0 0 5px;}
.offer-box .more {
	display:inline-block;
	vertical-align:top;
	border:1px solid #d3d3d3;
	color:#fff;
	font:9px/11px Arial, Helvetica, sans-serif;
}
.offer-box .more span {
	border:1px solid #f8f8f8;
	background:#d4145a;
	padding:3px 10px;
	display:block;
}
.offer-box .block-add {
	position:absolute;
	left:78px;
	border:5px solid #338dc9;
	width:238px;
	padding:13px 16px 9px;
	background:#fff;
}
.block-add .arrow {
	background: url(../images/arrows.png) no-repeat;
	width: 31px;
	height: 35px;
	text-indent:-9999px;
	overflow:hidden;
	position:absolute;
	top:19px;
	left:-31px;
}
.popup-holder {
	position: relative;
	overflow: hidden;
	height: 0;
}
div.lightbox {
	background:#fff;
	border:5px solid #338dc9;
	margin:0 0 140px;
	position:relative;
	padding:21px;
}
div.lightbox .arrow {
	background: url(../images/arrows.png) no-repeat 0 -170px;
	width: 38px;
	height: 50px;
	text-indent:-9999px;
	overflow:hidden;
	position:absolute;
	left:62px;
	bottom:-50px;
}
div.lightbox .text-holder {
	width:520px;
	/*min-height:252px;*/
	min-height:152px;
	margin:0 0 20px;
}
.popup-nav {
	list-style:none;
	margin:0;
	padding:0;
	text-align:center;
}
.popup-nav li {
	display:inline-block;
	vertical-align:top;
	margin:0 -3px 0 0;
	padding:0 6px;
}

.error{
	color:#c00;
}

/* User info tables */
.user-table {
	border-collapse: collapse;
}

.user-table td {
	border-bottom: 1px solid #ccc;
}

.user-table th {
	border-bottom: 1px solid #09f;
}

.user-table th {
	text-align: left;
}

.user-table tr:hover td {
	background-color: #eee;
}

.user-table td a {
	color:#03f;
	text-decoration:underline;
}

.user-table td a:hover {
	color:#03f;
	text-decoration:underline;
}

.user-table-vertical {
	border-collapse: collapse;
}

.user-table-vertical td {
	border-bottom: 1px solid #ccc;
}

.user-table-vertical th {
	border-bottom: 1px solid #ccc;
}

.user-table-vertical th {
	text-align: left;
}

.user-table-vertical tr:hover td, .user-table-vertical tr:hover th  {
	background-color: #eee;
}

.user-table-vertical td a {
	color:#000;
	text-decoration:none;
}

.user-table-vertical td a:hover {
	color:#000;
	text-decoration:underline;
}

.text-red {
	color:#a00 !important;
}
.text-green {
	color:#0a0 !important;
}

.rhover:hover {
	background-color:#eee;
}

#popup-login .tabset {
	background:none;
	background-color:#338dc9;
	width:565px;
	height:48px;
	margin:-21px -21px 0 -21px;
	padding:0;
}

#popup-login .tabset li {
	background-color:#338dc9;
	margin:0;
	padding:0;
	border:0;
}
#popup-login .tabset li a{
	height:38px;
	padding:15px 0 0 0;
	margin:0;
	background:none;
	background-color:#338dc9;
	color:#fff;
	font-size:20px;
	width:240px;
	text-align:center;
}
#popup-login .tabset li a.active{
	background-color:#fff;
	color:#000;
}
#popup-login p {
	padding: 5px 0 0 0 !important;
}

.detail-box p, .detail-box h2 {
	color:#000 !important;
}

.form_stage_2, .form_stage_3, .form_initially_hidden {
	display: none;
}
